Bug 975320 - Which environmets takes 5-10 min. for v2v ?
Which environmets takes 5-10 min. for v2v ?
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-V2V_Guide (Show other bugs)
6.4
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Dayle Parker
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-18 01:20 EDT by Yoshinori Takahashi
Modified: 2013-11-27 01:59 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 01:59:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Dayle Parker 2013-08-09 06:24:26 EDT
Matt, Richard:

Can you describe in more detail a typical environment where converting a virtual machine would take 5-10 minutes?

Cheers,
Dayle

This estimate shows up in several places in the V2V Guide:

2.2: Converting virtual machines:
https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux/6/html/V2V_Guide/sect-V2V_Guide-Converting_a_Virtual_Machine-Converting_Virtual_Machines.html

3.3.2. Converting a virtual machine:
https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux/6/html/V2V_Guide/sect-Converting_a_Virtual_Machine.html

Note You need to log in before you can comment on or make changes to this bug.